/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-02-17 16:40:36 */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}

main#maincontent {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
}
ul.yellow-arrow li:before {
    content: '\e89e';
    font-family: 'porto-icons';
    display: inline-block;
    position: absolute;
    font-size: 20px;
    top: 0px;
    left: -31px;
    color: #ffc718;
}
ul.check-arrow li:before{
  content: '\f87c';
    font-family: 'porto-icons';
    display: inline-block;
    position: absolute;
    font-size: 20px;
    top: 2px;
    left: -31px;
    color: #0088cc;
}
ul.blue-arrow li:before {
    content: '\e89e';
    font-family: 'porto-icons';
    display: inline-block;
    position: absolute;
    font-size: 20px;
    top: 0px;
    left: -31px;;
    color: #0088cc;
}
.text-img-sec-col ul {
    padding-left: 33px;
}
p.sub-heading {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 22px;
}
ul.yellow-arrow li,ul.blue-arrow li, ul.check-arrow li{
    list-style: none;
    position:relative;
}

.text-img-sec-row ul li {
    margin-bottom: 10px;
}
a.page-btn.brown-btn {
    background: #46303a;
}
a.page-btn i {
    font-size: 16px;
    margin-right: 2px;
}
.text-img-sec-row ul {
    margin-bottom: 30px;
}
a.page-btn.light-btn {
    background: #f4e8d1;
    color: #000;
}
a.page-btn.thick-blue-btn {
    background: #253545;
}
a.page-btn.light-blue-btn {
    color: #000;
  background: #bbd3d5;
}
.page-wrapper {
    background-image: url(https://tustaging.takeawaysupplies.co.uk/media/wysiwyg/Other_Services.jpg);
    background-repeat: no-repeat;
    background-size: 100% 390px;
}
.page-wrapper > .breadcrumbs {
    background-color: transparent;
}
h1.page-title {
    margin-bottom: 35px !important;
}
.text-img-sec-row {
    display: flex;
    flex-flow: row wrap;
    align-items: top;
    justify-content: space-between;
}
a.page-btn i.fa-phone {
    font-size: 15px;
}


.text-img-sec-row img {
    border-radius: 8px;
}
.text-img-sec-col {
    width: 48%;
}
.image-bg-sec {
    background-image: url(https://tustaging.takeawaysupplies.co.uk/media/wysiwyg/Let_Us_help_You_image.jpg);
    background-size: cover;
    background-repeat: no-repeat;
background-position: center;
}
.margin-right-btn {
    margin-right: 20px;
}
.text-img-sec-col h2 {
      font-weight: 600;
    font-size: 28px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 20px;
}
a.page-btn {
font-weight: 600;
    background: #000;
    padding: 12px 20px;
    border-radius: 6px;
    color: #fff;
     transition: transform 0.3s ease-in-out; 
}
a.page-btn:hover {
    transform: scale(1.2) !important;
}
.page-container {
    max-width: 1200px;
    margin: auto;
    padding: 80px 10px;
    color:#000;
    font-size:16px;
}
.page-title-wrapper {
    max-width: 1200px;
    margin: auto;
    padding:0 10px;
}
@media (max-width: 1200px) {
h1.page-title {
    margin: 0 !important;
}


.page-title-wrapper {
    max-width: 100%;
    margin: auto;
    padding: 0 20px;
}
.page-container {
    max-width: 100%;
padding:80px 20px;
}
.div-btn-section a {
    display: inline-block;
}
.div-btn-section a:first-child {
    margin-bottom: 20px;
}
}

@media (max-width: 920px) {
   .page-wrapper {
    background-size: 100% 275px;
}
.text-img-sec-col {
    width: 100%;
}
.text-img-sec-textcol.text-img-sec-col {
    order: 2;
    margin-top: 20px;
}
.image-bg-sec {
    background-image: url(https://tustaging.takeawaysupplies.co.uk/media/wysiwyg/Let_Us_help_You_image.jpg);
    background-position: left;
    background: #bbd3d5;
}
.page-container {
    padding: 50px 20px;}
}main#maincontent {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
}
ul.yellow-arrow li:before {
    content: '\e89e';
    font-family: 'porto-icons';
    display: inline-block;
    position: absolute;
    font-size: 20px;
    top: 0px;
    left: -31px;
    color: #ffc718;
}
ul.check-arrow li:before{
  content: '\f87c';
    font-family: 'porto-icons';
    display: inline-block;
    position: absolute;
    font-size: 20px;
    top: 2px;
    left: -31px;
    color: #0088cc;
}
ul.blue-arrow li:before {
    content: '\e89e';
    font-family: 'porto-icons';
    display: inline-block;
    position: absolute;
    font-size: 20px;
    top: 0px;
    left: -31px;;
    color: #0088cc;
}
.text-img-sec-col ul {
    padding-left: 33px;
}
p.sub-heading {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 22px;
}
ul.yellow-arrow li,ul.blue-arrow li, ul.check-arrow li{
    list-style: none;
    position:relative;
}

.text-img-sec-row ul li {
    margin-bottom: 10px;
}
a.page-btn.brown-btn {
    background: #46303a;
}
a.page-btn i {
    font-size: 16px;
    margin-right: 2px;
}
.text-img-sec-row ul {
    margin-bottom: 30px;
}
a.page-btn.light-btn {
    background: #f4e8d1;
    color: #000;
}
a.page-btn.thick-blue-btn {
    background: #253545;
}
a.page-btn.light-blue-btn {
    color: #000;
  background: #bbd3d5;
}
.page-wrapper {
    background-image: url(https://tustaging.takeawaysupplies.co.uk/media/wysiwyg/Other_Services.jpg);
    background-repeat: no-repeat;
    background-size: 100% 390px;
}
.page-wrapper > .breadcrumbs {
    background-color: transparent;
}
h1.page-title {
    margin-bottom: 35px !important;
}
.text-img-sec-row {
    display: flex;
    flex-flow: row wrap;
    align-items: top;
    justify-content: space-between;
}
a.page-btn i.fa-phone {
    font-size: 15px;
}


.text-img-sec-row img {
    border-radius: 8px;
}
.text-img-sec-col {
    width: 48%;
}
.image-bg-sec {
    background-image: url(https://tustaging.takeawaysupplies.co.uk/media/wysiwyg/Let_Us_help_You_image.jpg);
    background-size: cover;
    background-repeat: no-repeat;
background-position: center;
}
.margin-right-btn {
    margin-right: 20px;
}
.text-img-sec-col h2 {
      font-weight: 600;
    font-size: 28px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 20px;
}
a.page-btn {
font-weight: 600;
    background: #000;
    padding: 12px 20px;
    border-radius: 6px;
    color: #fff;
     transition: transform 0.3s ease-in-out; 
}
a.page-btn:hover {
    transform: scale(1.2) !important;
}
.page-container {
    max-width: 1200px;
    margin: auto;
    padding: 80px 10px;
    color:#000;
    font-size:16px;
}
.page-title-wrapper {
    max-width: 1200px;
    margin: auto;
    padding:0 10px;
}
@media (max-width: 1200px) {
h1.page-title {
    margin: 0 !important;
}


.page-title-wrapper {
    max-width: 100%;
    margin: auto;
    padding: 0 20px;
}
.page-container {
    max-width: 100%;
padding:80px 20px;
}
.div-btn-section a {
    display: inline-block;
}
.div-btn-section a:first-child {
    margin-bottom: 20px;
}
}

@media (max-width: 920px) {
   .page-wrapper {
    background-size: 100% 275px;
}
.text-img-sec-col {
    width: 100%;
}
.text-img-sec-textcol.text-img-sec-col {
    order: 2;
    margin-top: 20px;
}
.image-bg-sec {
    background-image: url(https://tustaging.takeawaysupplies.co.uk/media/wysiwyg/Let_Us_help_You_image.jpg);
    background-position: left;
    background: #bbd3d5;
}
.page-container {
    padding: 50px 20px;}
}